<h2 class="title-orange">{{>edit_shortcuts}}</h2>
<div class="note">
{{{shortcuts_infos}}}
</div>
<div id="ryzom_config_ini-shortcuts" class="ryzom_config_ini-elements">
	<span class="bg-orange bold">{{>name}}</span>
	<span class="bg-orange bold folder">{{>profile}}</span>
	<span class="bg-orange bold domain">{{>domain}}</span>
	<span class="bg-orange bold">{{>args}}</span>
	<span class="bg-orange bold action">{{>edit}}</span>
	<span class="bg-orange bold action">{{>enable}}</span>
	<span class="bg-orange bold action">{{>delete}}</span>
	{{{shortcuts}}}
</div>
<div>
	<br />
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'EditShortcut'); return false" class="imgbutton" style="background-color: #08c;">{{>new_shortcut}}</a>
	<br /><br />
</div>
